@charset "utf-8";

.inner{
	width: 950px;
	margin: 0 auto;
	font-family: 'メイリオ',Meiryo,sans-serif;
}
/* ----------------------------------
	ヘッダーPC
------------------------------------ */
#headerCleaneo{
	width: 100%;
	color: #333;
	background: #fff;
	height: 80px;
	padding: 16px 0 0;
}
#headerCleaneo a{
	text-decoration: none;
	color: #333;
}
#headerCleaneo h1{
	float: left;
	font-size: 12px;
	font-weight: normal;
	background: url(/img/pc_top_logo/original_pc_logo.png) no-repeat left bottom;
	width: 230px;
	height: 80px;
	margin-bottom: 0;
}
#headerCleaneo ul{
	float: right;
	list-style-type: none;
	padding-top: 5px;
	margin: 10px 0 0;
}
#headerCleaneo ul li{
	float: left;
	font-size: 12px;
	font-weight: bold;
	margin-right: 18px;
	line-height: 1.2;
	letter-spacing: 0!important;
}
#headerCleaneo ul li:nth-child(2){
	margin-right: 22px;
}
#headerCleaneo ul li:last-child{
	padding-top: 5px;
}
#headerCleaneo ul li span{
	display: block;
	font-family: 'Heebo', sans-serif;
	font-size: 30px;
	letter-spacing: -1px;
	background: url(/upload/save_image/common/freedial.png) no-repeat left center;
	padding-left: 40px;
}
#headerCleaneo ul li a{
	display: block;
	background: #000;
	color: #fff;
	border: 1px solid #000;
	font-size: 14px;
	width: 120px;
	text-align: center;
	padding: 11px 0;
	text-decoration: none;
	line-height: 1;
}
#headerCleaneo ul li a:hover{
	background: #fff;
	color: #333;
	border: 1px solid #000;
	-webkit-transition: all .3s;
    transition: all .3s;
}
/*#header {
width: 100%;
margin: 0 auto 10px;
padding: 0;
box-shadow: 0px 1px 4px #939393;
}

#head_inner{
	width: 950px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}

#logo_space a {
float: left;
display: block;
margin: 10px 0 10px 10px;
width: 250px;
height: 62px;
background: url("/upload/save_image/lp_woman_only/logo.png")no-repeat;
}

#head_inner em {
	display: none;
}*/

/* ---------------------------------- */

/* Header Right --------------------- */

div#information {
	float: right;
}
div#information ul li {
	position:relative;
	margin:0 0 0 1px;
	width:120px;
	height:40px;
	font-size:10px;
	float:left;
	box-shadow: 0 1px 6px #ccc inset;
	-moz-box-shadow: 0 1px 6px #ccc inset;
	-webkit-box-shadow: 0 1px 6px #ccc inset;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	background:#F9F9F9;
}
div#information ul li a {
	display:block;
	margin:10px auto;
	text-align:center;
	width:100%;
	height:100%;
	color:#000;
	text-decoration:none;
}
div#information ul li a:hover {
	color:#999;
	text-decoration:underline;
}

/* ---------------------------------- 
	Global Navi (未使用)
------------------------------------- */

div#g_navi {
	margin:0 auto;
	padding:0;
	width:100%;
	height:30px;
	clear:both;
}
div#g_navi .g_ul {
	width: 1000px;
	margin:0 auto;
	padding:0;
}
div#g_navi .g_li {
	position:relative;
	margin:0 1px;
	padding:0;
	width:248px;
	height:30px;
	float:left;
	box-shadow: 0 1px 6px #ccc inset;
	-moz-box-shadow: 0 1px 6px #ccc inset;
	-webkit-box-shadow: 0 1px 6px #ccc inset;
	background:#F9F9F9;
}
div#g_navi .g_li_s{
	width:248px;
	border-left:solid 1px #333;
	border-right:solid 1px #333;
}
div#g_navi .g_li a{
	display:block;
	color: #000;
	width:238px;
	height:18px;
	padding:6px 0 6px 10px;
	background: url("../img/icon/icon_nav.png") no-repeat 97% 80%;
	text-decoration: none;
}
div#g_navi .g_li a:hover{
	color: #999;
	text-decoration:underline;
}

/* ----------------------------------
	ヘッダーPC 1811 即日配送あり
------------------------------------ */
.mainHeaderWrapper {
	background: white;
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, sans-serif;
}
.mainHeader {
	height: 95px;
	width: 1000px;
	margin: 0 auto;
}
.mainHeader {
	width: 1000px;
	height: 95px;
	margin: 0 auto;
	padding: 0 25px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #333;
}
.mainHeader * {
	margin: 0;
	padding: 0;
}
.mainHeader .headerL {
	align-items: center;
}
.mainHeader .headerL p img {
	width: 195px;
	height: auto;
}
.mainHeader .headerL h1 {
	margin-bottom: 5px;
	font-size: 11px;
	font-weight: normal;
	line-height: 1;
	white-space: nowrap;
	color: #333;
}
.mainHeader .headerR {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.mainHeader .headerR .headerR_01 {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	
}
.mainHeader .headerR .headerR_01 > div {
	text-align: left;
}
.mainHeader .headerR .headerR_01 > div + div {
	margin-left: 15px;
}
.mainHeader .headerR .headerR_01 > div p {
	line-height: 1;
}
.mainHeader .headerR .headerR_01 > div p small {
	font-size: 11px;
	white-space: nowrap;
	color: #666;
}
.mainHeader .headerR .headerR_01 > div p + p {
	margin-top: 5px;
}
.mainHeader .headerR .headerR_01 > div p span {
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 27px;
	font-weight: normal;
	letter-spacing: -1px;
	background: url(/upload/save_image/common/ico_fd.png) no-repeat 0 50%;
	-webkit-background-size: 26px 17px;
	background-size: 26px 17px;
	padding-left: 34px;
	white-space: nowrap;
}
.mainHeader .headerR .headerR_02 {
	margin: 0 24px;
}
.mainHeader .headerR .headerR_02 p {
	line-height: 1;
}
.mainHeader .headerR .headerR_02 p em {
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	letter-spacing: -1px;
	color: #333;
	position: relative;
	min-height: 17px;
	display: inline-block;
	padding-left: 33px;
	background: url(/upload/save_image/common/ico_dvr.png) no-repeat 0 50%;
	background-size: 29px auto;
}
.mainHeader .headerR .headerR_02 p small {
	font-size: 11px;
	color: #666;
	padding-left: .5em;
}
.mainHeader .headerR .headerR_02 dl {
	display: flex;
	align-items: center;
	line-height: 1;
	margin-top: 6px;
}
.mainHeader .headerR .headerR_02 dl dt {
	font-size: 13px;
	background: #c4eeda;
	width: 3em;
	text-align: center;
	padding: 3px 0;
}
.mainHeader .headerR .headerR_02 dl dd {
	font-size: 11.5px;
	padding-left: 3px;
	color: #666;
	white-space: nowrap;
}
.mainHeader .headerR .headerR_02 dl dd strong {
	color: #000;
	font-size: 22px;
	font-weight: bold;
	font-family: 'Trebuchet MS', sans-serif;
	letter-spacing: -.5px;
	padding-right: 2px;
}
.mainHeader .headerR .headerR_03 .btnMypage{
	padding: 11px 19px;
	line-height: 1;
	text-align: center;
	background: black;
	border: black 1px solid;
	color: white;
	font-size: 11px;
	display: block;
	white-space: nowrap;
	font-weight: bold;
	text-decoration: none;
}
.mainHeader .headerR .headerR_03 .btnMypage:hover {
	background: white;
	color: black;
	-webkit-transition: all .3s;
	transition: all .3s;
}


/* ---------------------------------- 
	1901 ボトルからチューブに差し替えバナー
------------------------------------- */
.bnrBtoT {
	margin: 30px auto 20px;
	text-align: center;
}
/* woman_1 */
.bnrBtoT.woman_1 {
	background: #f6f3eb;
	margin: 0 auto 0;
	padding: 20px 0 0;
}
.bnrBtoT.woman_2 {
	background: #f6f3eb;
	margin: 0 auto 0;
	padding: 40px 0 0;
}
.bnrBtoT.children_1 {
	margin: 0 auto 50px;
}
.bnrBtoT.pearl_short {
	background: #f2f2f2;
	margin: 0 auto 0;
	padding: 50px 0 0;
}
.bnrBtoT.pearl_short + #guaranteePearlShort {
	padding: 100px 0 67px 0;
}
.bnrBtoT.pearl02 {
	margin: 70px auto 0;
}
.bnrBtoT.children02_ar {
	margin: 40px auto 0;
}

/*長期休暇用注釈*/
.mainHeader .headerR .headerR_02 { width: 200px; padding-top: 5px; }
.mainHeader .headerR .headerR_02 p span {
	font-size: 10px;
	margin-top: 10px;
	display: inline-block;
	line-height: 1.15;
	color: #f78686;
	white-space: nowrap;
	letter-spacing: -0.01em;
}
.mainHeader .headerR .headerR_03 .btnMypage { margin-bottom: 16px; }

